NL3CA: Heb je iets van een pc nodig laat mij weten
NL3CA: ik heb zeer veel computer onderdelen NIEUW 
NL3CA: in doos zo dat wij ons HOBBY beter kunnen uitvoeren.
NL3CA: -----------------------------------------------------
NL3CA:                                                     
NL3CA: kijk met PG voor PGfiles 
NL3CA: kijk met status naar je status. 
NL3CA: Voortaan FBB files op aanvraag te DW . 
